/*
Theme Name: vrs
Description: A Child Theme of Proma
Template: themeforest-proma/Proma
*/
@import url(../themeforest-proma/Proma/css/reset.css);
@import url(../themeforest-proma/Proma/style.css);
@import url(../themeforest-proma/Proma/css/skeleton.css);
@import url(../themeforest-proma/Proma/css/superfish.css);
@import url(../themeforest-proma/Proma/css/flexslider.css);

h3 {
    margin: 15px 0 10px;
}

h2 {
    font-size: 1.9em;
}

strong {
    color: #777777;
}

.home_vrsbanner {
    width: 920px;
    margin: 0 auto;
    position: relative;
    bottom: 72px;
    left: 0px;
    z-index: 20;
}

.home_propertysearch {
    width: 180px;
}

.home_searchicon {
    border: 1px solid #333;
    background-color: rgb(233, 61, 27);
    width: 31px;
    padding: 3px 0 11px;
    margin: 0px 0 0 -3px;

}

.home_searchicon img {
    padding: 5px 0;
}

#home_wrappertagline {
    padding: 19px 0 23px;
    text-align: center;
}

#vrs_animated_overlay_link {
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}

#ie10 #home_wrappertagline {
    margin-bottom: -1px;
}

body.page-template-page-template-blackband-php #content {
    margin-top: 0;
}

.page-template-page-template-booking-php #content {
    margin-top: 0;
}

.page-template-page-template-search-php #home_wrappertagline {
    /*display: none;*/
}

.home section#content.cont_pad.home_margintopadj {
    margin: 5px auto 28px;
    background-color: #fff;
}

h3.color_white.font_heading.ucase {
    font-size: 16px;
}

.col3 {
    margin-right: 8px;
}

.ui-dialog {
    z-index: 100;
}

.vrs404_leftside {
    float:left;
    width:60%;
    padding-right: 10%;
}
.vrs404_rightside {
    float:right;
    width: 30%;
    margin-bottom: 20px;
}


.home_enquiryheading {
    padding: 5px 0;
    border: 0px solid #B50D0D;
}

.one_fourth {
    margin: 0;
}

.newview {
    cursor: pointer;
}

.newview .image-caption-thumbnail {
    position: relative;
    top: -57px;
    left: 0px;
    width: 65%;
    z-index: 2;
    font-size: 130%;
    font-weight: bold;
    color: #fff;
    background-color: rgb(233, 62, 28);
    height: 29px;
    padding: 5px 12px 0 10px;
    font-family: sans-serif;
    border: 1px solid black;
    overflow: auto;

}

.newview .image-caption-thumbnail span {

}

.newview a.link {
    display: block;
    text-decoration: none;
    background: url(images/ico_link.png) no-repeat;
    float: left;
    position: relative;
    left: 9%;
    padding-top: 177px;
}

ul.squarebullets {
    list-style: square inside;
}

ul.squarebullets li {
    margin-left: 20px;
}

.ui-dialog .ui-dialog-titlebar-close span {
    margin: 0 0 0 0;
}

.ui-dialog .ui-button-icon-only .ui-icon {
    position: relative;
    margin: 0 0 0 -8px;
}

.home_enquirybutton {
    width: 77px;
    margin: 0 auto;
}

#home_returnmessage {
    font-size: 85%;
}

.vdm_label {
    font-weight: bold;
}

.homeFinder .vdm_label {
    color: #4DC2C6;
}

.guestServices .vdm_label {
    color: #90278E;
}

.localAreaInfo .vdm_label {
    color: #74B64A;
}

.realtyServices .vdm_label {
    color: #8D633A;
}

.ownerServices .vdm_label {
    color: #2E3191;
}

.agentServices .vdm_label {
    color: #39B54A;
}

.generalInfo .vdm_label {
    color: #BE1E2D;
}

.news .vdm_label {
    color: #F2B72B;
}

.baseurl .vdm_label {
    color: #5C5F64;
}

button.vrs-search-widget-orange {
    -webkit-box-shadow: 0px 0px 15px 5px #a8a8a8;
    -moz-box-shadow: 0px 0px 15px 5px #a8a8a8;
    box-shadow: 0px 0px 15px 5px #a8a8a8;
    background-color: rgb(233, 62, 28);
    border: 1px solid #7E7B7B;
    border-radius: 10px;
    padding: 7px 15px;
    font-weight: 400;
    font-family: Tahoma, sans-serif;
    font-size: 1.2em;
    color: #fff;
    white-space: nowrap;
}

.vrs_searchwidget_container_results button.vrs-search-widget-orange {
    font-size: 1.3em;
}

.tagline h3 {
    margin: -2px 0 3px 0;
}

.tagline h5 {
    margin: 0;
    padding: 0 0 15px 0;
    font-size: 1.1em;
}

input#sbText {
    width: 84%;
    padding: 1px;
    font-size: 104%;
    margin: 0 0 0 -9px;
    height: 26px;
    border: 1px solid #333;
    text-indent: 4px;
}

.vrsHomepagePhoneNumber {
    text-shadow: none;
    font-size: 1.50em;
    color: rgb(233, 62, 28);
    margin: 0 -13px 0 0;
}

.vrsHomepagePhoneNumber a {
    color: #044b90;
    white-space: nowrap;
}

.vrsHomepagePhoneNumber span {
    color: rgb(233, 62, 28);
}

button.vrs-search-widget-orange:hover {
    background-color: #0E9645;
}

.sf-menu > li > a {
    padding: 0 9px;
    text-transform: uppercase;
    right: 36px;
    top: 56px;
    font-size: 1.10em;
}

.home_dynamicpage, .home_horizsidebar {
    background-color: #eee;
}

.bg_grey {
    /*background: #808285;*/
    background: #000;
}

#ie8 .flex-direction-nav a {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#11222222, endColorstr=#11222222);
    zoom: 1;
    background: transparent;
    filter: alpha(opacity=0);

}

#ie8 .flexslider:hover .flex-prev {
    filter: alpha(opacity=70);
}

#ie8 .flexslider:hover .flex-next {
    filter: alpha(opacity=70);
}

.newview h2 {
    font-size: 1.6em;
    text-align: center;
    min-height: 40px;
    text-transform: uppercase;
    line-height:105%;
    font-family: 'aller_lightregular';
    margin-top: 9px;
}

.newview h2 a:hover {
    color: #e93e1c;
}

.newview p {
    font-size: 1.1em;
    line-height: 116%;
    margin: -30px 0 17px 0;
    padding: 1px 10px 0 0;
}

.newview p.readmorehomecategory {
    text-align: right;
    margin: -9px 0 16px 0;
}

.newview p a {
    color: #e93e1c;

}
.newview p a:hover {
    color: #eec8c0;
}

.portfolio-grid ul li {
    float: left;
    margin: 0px 1px 1px 0px;
    padding: 0;
    position: relative;
    background-color: #fff;
}

.portfolio-grid ul li.col3 {
    width: 293px;
    margin: 0 15px;
}

#ie8 .portfolio-grid ul li.col3 {
    width: 293px;
    margin: 0 12px;
}

.portfolio-grid ul li.col3:first-child {
    margin-left: 26px;
}

.portfolio-grid ul li.col3:last-child {
    float: right;
    margin: 0;
}

.font_heading02 {
    font-family: 'Verdana';
    font-size: 2.1em;
}

.font_heading04 {
    font-family: 'Verdana';
    font-size: 1.4em;
    margin-top: -15px;
}

.blackband_margin {
    padding-top: 0px;
}

ul.h2thumbrows {
    width: 100%;
}

ul.h2thumbrows li {
    margin: 4px 20px 0 0;
    width: 268px;
    float: left;
    padding: 0px 16px 0 7px;
}

ul.thumbrows li {
    margin:4px 0;
    width: 310px;
    float: left;
    padding: 0;
}

ul.thumbrows li img {
    width: 293px;
    padding: 0 7px;
}

ul.thumbrows {
     margin: 0;
     padding: 0;
 }



.blackband_pagetitle {
    background: url(images/bg_tagline.png) repeat-x;
    padding-top: 5px;
}

div#homepage-horizontal-sidebar ul {
    line-height: 20px;
    text-align: center;
}

div#homepage-horizontal-sidebar li {
    width: 30%;
    margin: 0 0 15px 3%;
    float: left;
}

div#homepage-horizontal-sidebar li h2 {
    margin-bottom: 15px;
    font-size: 1.5em;
}

div#homepage-horizontal-sidebar .textwidget {
    font-size: 1.2em;
    margin: 0 0 0 0;
}

body.page-template-page-template-blackband-php section#content.cont_pad {
    padding: 0 !important;
    clear: both;
}

section#content.cont_pad {
    padding: 15px 0 0 0 !important;
}

.divleftside {
    width: 45%;
    float: left;
}

.divrightside {
    width: 23%;
    float: right;
    margin: 15px 7% 0 0;
}

#vrsHomePagePropBox .divrightside {
    width: 27%;
    float: right;
    margin: 15px 7% 0 0;
}

.handheld #vrsHomePagePropBox .divrightside {
    margin: 15px 0 0 0;
}

.home #content {
    margin: 0;
}

.logo {
    margin: 25px auto 0;
    position: static;
    float: none;
    width: 95%;
}

.cont_pad2 {
    padding: 20px 0 !important;
}
.cont_pad {
    padding: 0 !important;
}

.vrs_ubermenucontainer{
    width: 100%;
    margin: 13px 0 0 0;
}
.vrs_ubermenu {
    width: 100%;
    /*margin: 0 auto;*/
}

.pagetitle h1.vrs-banner-line1 {
    font-size: 2.0em;
    font-weight: normal;
    line-height: 1;
    text-shadow: none;
    margin: 0 0 12px;
    padding-bottom: 7px;
    width: 700px;
    overflow: hidden;
    height: 18px;
}

.vrs-banner-line1 {
    color: #ffffff;
}

.vrs-banner-line2 {
    font-size: 1.4em;
    margin: -3px 0px 0px 0px;
    color: #ffffff;
    width: 700px;
    overflow: hidden;
    height: 21px;
}

.pagetitle h1.blackband_banner_line1 {
    font-size: 1.8em;
    font-weight:normal;
    line-height:0px;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);;
    margin: -17px 0px 16px 0px;
}

.blackband_banner_line1 {
    color: #ffffff;
}

.blackband_banner_line2 {
    font-size: 1.4em;
    color: #ffffff;
}

body.class h1.vrsHomeLogo {
    margin: -25px 0 0 0;
}

#homepage-horizontal-heading-sidebar h2 {
    text-transform: uppercase;
    color: #111;
    line-height: 1;
    text-align: center;
    margin: 5px 0 4px 0;
    font-size: 2.4em;
    font-family: Verdana;
}

#homepage-horizontal-heading-sidebar .textwidget {
    text-align: center;
    text-transform: uppercase;
    color: #949393;
    margin: 0 0 0 0;
    line-height: 1;
    font-size: 1.8em;
    font-weight: normal;
    font-family: arial;
    padding: 0 0 14px 0;
}

.div_bedroooms {
    white-space: nowrap;
}

#homepage_vdexperience .margin_heading {
    margin: 0 0 4px 0;
}

#homepage_vdexperience h3 {
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    font-family: Verdana;
}

#homepage_vdexperience p {
    line-height: 1.2;
    font-size: 1.1em;
}

#homepage_vdexperience img {
    margin: 7px 0;
}

#homepage_section_vdactivities {
    margin-top: 28px;
}
#homepage_section_vdactivities.cont_pad {
    padding: 0 !important;
}

input[type=text], input[type=email], input[type=tel] {
    width: 100%;
    padding: 5px 2px 5px 5px;
    outline: medium none;
    border-radius: 0px;
}

input[type=number] {
    padding: 5px 2px 5px 5px;
    outline: medium none;
    border-radius: 0px;
}

input[type=checkbox] {
    padding: 5px 2px 5px 5px;
    outline: medium none;
    border-radius: 0px;
}



select {
    border: 1px solid #B7B7B7;
}

#ie11 select {
    padding: 6px 22% 6px 5px;
}

#ui-datepicker-div {
    z-index: 1100 !important;
}

.sf-menu li ul, .sf-menu li.sfHover ul {
    left: -5px;
    top: 26px;
}

.ubermenu-main-menu .ubermenu-item-level-1 > .ubermenu-target {
    font-size: 120%;
    font-family: Arial, "Lucida Grande", sans-serif;
    border-right: 1px groove #333333;
    font-weight: 500;
    padding: 5px 15px;
}

/* Dropdown menu */
#ie9 select, #ie8 select {
    background-image: none;
}

.home #ff #content.home_horizsidebar {
    margin: -228px 0px -44px;
    position: inherit;
}

.home #ff section#content.cont_pad.home_margintopadj {
    margin: 0 auto;
    position: inherit;
}

#ff #summary_container > div {
    padding: 20px 0;
    margin: 0 0 30px 0;
}

#ff #summary_overlay_03 {
    margin-left: -5px;
}

#ff div#homepage-horizontal-sidebar .textwidget {
    margin: 0;
}

#contact-form #submit {
    box-shadow: 0px 0px 15px 5px #a8a8a8;
    background-color: rgb(233, 62, 28);
    border: 1px solid #7E7B7B;
    border-radius: 10px;
    padding: 7px 15px 7px 15px;
    font-weight: 400;
    font-family: Tahoma, sans-serif;
    font-size: 1.3em;
    white-space: nowrap;
    margin-left: 17px;
}

#contact-form #submit:hover {
    background-color: #0E9645;
    color: #cfcfcf;
}

#footerblock .grid_4.last-col {
    float: right;
}

#vrs_google_translate {
    /*display: none;*/
}

#glt-toolbar {
    display: none;
}

#google_language_translator {
    display: none;
}

#glt-translate-trigger {
    display: block;
    right: inherit;
    left: .7em;
    padding-left: .5em;
    padding-right: .5em;
    cursor: pointer;
    background:linear-gradient(center top, rgb(233, 62, 28), rgb(233, 62, 28));
    background: -webkit-gradient(linear, center top, center bottom, from(rgb(233, 62, 28)), to(rgb(233, 62, 28)));
    background: -webkit-linear-gradient(rgb(233, 62, 28), rgb(233, 62, 28));
    background: -moz-linear-gradient(rgb(233, 62, 28), rgb(233, 62, 28));
    background: -o-linear-gradient(rgb(233, 62, 28), rgb(233, 62, 28));
    background: -ms-linear-gradient(rgb(233, 62, 28), rgb(233, 62, 28));
    background: linear-gradient(rgb(233, 62, 28), rgb(233, 62, 28));

    background: -o-linear-gradientcenter(center top, rgb(233, 62, 28), rgb(233, 62, 28)); /* For Opera 11.1 to 12.0 */
}

#flags {
    display: none;
}

/***************************************/
/*    404 Search Wdiget styling
/***************************************/
.vrs_searchwidget_container_404 {
    border: 1px solid #333;
    font-family: "Lucida Grande", Tahoma, Verdana, Arial, sans-serif;
    width: 82%;
}

.vrs_searchwidget_container_404 label {
    font-weight: normal;
}

.vrs_searchwidget_container_404 .vdsw_dates_heading,
.vrs_searchwidget_container_404 .vdsw_amenities_heading,
.vrs_searchwidget_container_404 .vdsw_bedrooms_heading,
.vrs_searchwidget_container_404 .div_avGrade label,
.vrs_searchwidget_container_404 .div_avType label,
.vrs_searchwidget_container_404 .div_avResort label {
    margin: 8px 0 0 0;
    font-size: 115%;
    font-weight: bold;
    border-bottom: 0px solid #bbb;
    font-variant: all-small-caps;
}

.footer-widgets {
    padding-bottom: 1em;
}

/*******************************************/
/*   MEDIA < 480
/*******************************************/

@media (min-width: 480px) {

    .divrightside {
        width: 31%;
        float: right;
        margin: 15px 3% 0 0;
    }


    .vrsbook-cleanfee {
        vertical-align: bottom;
    }

    .vrs-booking-statement-table-5 {
        padding-right: 7px;
    }

    .vrs-booking-statement-table-3 {
        position: relative;
        top: 21px;
        left: -97px;
    }

    .logo {
        width: 90%;
    }

    .responsibe_block {
        padding-bottom: 0px;
    }

    .responsibe_block_inner {
        width: 240px;
        height: auto;
        overflow: visible;
    }

    .responsibe_block_inner span {
        line-height: 100%;
        text-align: center;
        font-size: 1em;
        margin: 0;
        padding: 0;
        position: relative;
        top: 31px;
        left: -10px;
        text-align: center;
        display: block;
        width: 57px;
    }

    .resp_navigation {
        background: #e93d1b url(images/resp_navi_bg.png) no-repeat 50% 50%;
        display: block;
        width: 36px;
        height: 27px;
        float: left;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        position: relative;
        z-index: 10;
    }

    nav {

    }

    .sf-menu > li > a {
        padding: 0 9px;
        text-transform: uppercase;
        font-size: 1.10em;
        position: relative;
        top: 0;
        left: 0;
    }

    .resp_navigation.active {
        background-color: #32639b;
    }

    .resp_navigation:hover {
        background: #0E9645 url(images/resp_navi_bg.png) no-repeat 50% 50%;
    }

    #home_wrappertagline {
        /*padding: 43px 0 12px 0;*/
        /*margin-top: -1px;*/
    }

    h5 {
        font-size: .9em;
        line-height: 18px;
    }

    .tagline h3 {
        /*margin: -28px 0 3px 0;*/
        font-size: 1.2em;
    }

    .tagline h5 {
        margin: -13px 0 0px 0;
        padding: 20px 0 6px;
        /*line-height: 136%;*/
        font-size: 1.1em;
    }



    .fullwidthbanner-container {
        top: -238px;
    }

    div#homepage-horizontal-sidebar li {
        width: 100%;
        margin: 0 0 15px 0px;
        float: left;
    }

    #homepage-horizontal-heading-sidebar .textwidget {
        margin: 4px 0 44px 0;
    }

    #homepage-horizontal-heading-sidebar h2 {
        margin: 16px 0 8px 0;
    }

    .home #content.home_dynamicpage {
        margin: -43px 0 -44px 0;
        position: relative;
        top: -28px;
    }

    .home #ff #content.home_dynamicpage {
        margin: 0;
        position: inherit;
        top: 0;
    }

    .home #content.home_horizsidebar {
        margin: -160px 0 -44px 0;
        position: relative;
        top: -72px;
        z-index: 20;
    }

    .portfolio-grid {
        width: 100%;
        margin: 38px 0 -3px 0;
    }

    #ie11 .portfolio-grid {
        margin: -136px 0 -3px 0;
    }

    #ie9 .portfolio-grid {
        margin: -136px 0 -3px 0;
    }
    #thumbs li {
        margin: 16px;
    }

    #homepage_section_vdactivities {
        margin-top: 0;
    }

    #ie10 #homepage_section_vdactivities {
        margin-top: -65px;
    }

    .home section#content.cont_pad.home_margintopadj {
        margin: -46px auto 82px 25%;
    }

    #homepage-horizontal-sidebar li h2 {
        font-size: 1.6em;
    }

    .portfolio-grid ul li.col3:last-child {
        float: left;
        margin: 0;
    }

    #thumbs li {
        margin: 16px auto 16px 17%;
    }
}

/*******************************************/
/*   MEDIA > 768
/*******************************************/

@media (min-width: 768px) {

    .lt768px {
        display: none;
    }

    .gt768px {
        display: block;
    }

    .vrs_encompassall {
        position: relative;
        top: -6px;
    }

    .vrs_putswhere {
        position: absolute;
        left: 15%;
        top: -50%;
        z-index: 25;
        width: 245px;
        height: 245px;
    }

    .divrightside {
        width: 20%;
        margin: 15px 6% 0 0;
    }

    .handheld .devrightside  {
        width: 21%;
    }

    .page-template-page-template-summary-php .logo {
        margin: 18px 0px 0 20px;
    }

    .tagline h3 {
        /*margin: -28px 0 3px 0;*/
        font-size: 1.3em;
    }

    #thumbs li {
        margin: 16px;
    }

    .portfolio-grid ul li.col3:last-child {
        float: right;
        margin: 0;
    }

    #home_wrappertagline {
        /*padding: 40px 0 16px 0;*/
        /*margin-top: 35px;*/
    }

    .logo {
        width: 95%;
    }

    .tagline h5 {
        /*margin: -13px 0 3px 0;*/
        /*padding: 15px 0 0 0;*/
        /*line-height: 136%;*/
        font-size: 1.1em;
    }

    .home_propertysearch {

    }


    .portfolio-grid ul li.col3 {
        width: 29%;
        margin: 0 15px;
    }

    .sf-menu > li {
        top: -78px;
    }

    .sf-menu li ul, .sf-menu li.sfHover ul {
        left: -5px;
        top: 26px;
    }

    #home_wrappertagline {
        /*padding: 40px 0 16px 0;*/
        /*margin-top: 20px;*/
    }

    body.home #home_wrappertagline {
        /*margin: 0;*/
        /*padding: 53px 0 7px 0;*/
    }

    .tablecellleft {
        width: 53%;
    }

    div#homepage-horizontal-sidebar li {
        width: 31%;
        margin: 0 2% 15px 0px;
    }
    div#homepage-horizontal-sidebar li:last-child {
        width: 32%;
        margin: 0 0 15px 0px;
    }

    #homepage-horizontal-heading-sidebar .textwidget {
        margin: 4px 0 0 0;
    }

    #homepage-horizontal-heading-sidebar h2 {
        margin: 16px 0 8px 0;
    }

    h1.vrsHomeLogo {
        margin: 0;

    }

    .homepage-horizontal-sidebar {
        margin: 0 0 0 0;
    }

    nav {    }

    .home #content.home_horizsidebar {
        margin: -158px 0px -44px;
        position: relative;
        top: -70px;
    }

    .home #ie11 #content.home_horizsidebar {
        margin: -151px 0px -44px;
        position: relative;
        top: -73px;
    }

    .home #ie9 #content.home_horizsidebar {
        margin: -151px 0px -44px;
        position: relative;
        top: -73px;
    }

    .home section#content.cont_pad.home_margintopadj {
        margin: 0 auto;
        position: relative;
        top: -18px;
    }

    .home #ie9 section#content.cont_pad.home_margintopadj {
        margin: 0 auto;
        position: relative;
        top: -68px;
    }

    .home #content.home_dynamicpage {
        margin: 98px 0 -105px 0;
        position: relative;
        top: -99px;
    }

    .home #ff #content.home_dynamicpage {
        margin: 16px 0px -16px;
        position: inherit;
        top: 0;
    }

    .home #ie11 #content.home_dynamicpage {
        margin: 91px 0 -91px 0;
        position: relative;
        top: -135px;
    }

    .home #ie9 #content.home_dynamicpage {
        margin: 91px 0 -91px 0;
        position: relative;
        top: -135px;
    }

    .responsibe_block_inner {
        display: none;
    }

}

/*******************************************/
/*   MEDIA > 960
/*******************************************/

@media (min-width: 960px) {

    #home_wrappertagline {
        /*padding: 53px 0 7px 0;*/
        /*margin-top: 4px;*/

    }

    .tagline h3 {
        /*margin: -28px 0 3px 0; add something wierd */
        font-size: 1.8em;
    }

    .logo {
        width: 100%;
    }

    .divrightside {
        width: 18%;
        margin: 15px 3% 0 0;
    }

    .handheld .devrightside {
        width: 21%;
    }

    div#homepage-horizontal-sidebar li:first-child {
        width: 31%;
        margin: 0 2% 15px 0;
        float: left;
    }

    div#homepage-horizontal-sidebar li {
        width: 31%;
        margin: 0 2% 15px 0;
        float: left;
    }

    div#homepage-horizontal-sidebar li:last-child {
        margin: 0 0 15px 0;
        float: right;
    }

    #thumbs li {
        margin: 16px;
        width: 29%;
    }

    .home section#content.cont_pad.home_margintopadj {
        margin: -9px auto 94px;
    }

    .home #ie11 section#content.cont_pad.home_margintopadj,
    .home #ie10 section#content.cont_pad.home_margintopadj {
        margin: -15px auto 0;
        position: relative;
        top: -60px;
        left: 0;
    }

    .fullwidthbanner-container {
        top: -238px;
    }

    .tagline h5 {
        /*margin: -13px 0 11px 0;*/
        /*padding: 15px 0 0 0;*/
        /*line-height: 136%;*/
        font-size: 1.3em;
    }
}

.portfolio-grid {
    margin: 9px 0 -3px 0;
}

#ie10 .portfolio-grid {
    margin: -70px 0 -3px 0;
}

#ff .portfolio-grid {
    margin: 2px 0 -3px 0;
}



/*******************************************/
/*   MEDIA =< 480
/*******************************************/

@media (max-width: 479px) {

    .responsibe_block {
        padding-bottom: 0px;
    }

    #vrsHomePagePropBox .divrightside {
        width: 40%;
        margin: 1% 9% 0 0;
        border: 0px solid blue;
    }

    .vrs_ubermenucontainer {
        margin: -24px 0 0 0;
    }

    .vrsHomepagePhoneNumber {
        font-size: .9em;
        margin: 0;
    }

    .responsibe_block_inner {
        width: 240px;
        height: auto;
        overflow: visible;
    }

    .logo {
        width: 85%;
    }

    .tagline h3 {
        /* margin: -28px 0 3px 0; */
        font-size: 1.4em;
    }

    .responsibe_block_inner span {
        line-height: 100%;
        text-align: center;
        font-size: 1em;
        padding: 0;
        position: relative;
        top: 13px;
        left: -54px;
        text-align: center;
        display: block;
        width: 57px;
        margin: 20px auto 0 auto;
        width: 140px;
        text-align: center;
    }

    div#homepage-horizontal-sidebar li {
        width: 100%;
        margin: 0 0 15px 0px;
        float: left;
    }

    #homepage-horizontal-heading-sidebar .textwidget {
        margin: 4px 0 44px 0;
    }

    #homepage-horizontal-heading-sidebar h2 {
        margin: 16px 0 8px 0;
    }

    .fullwidthbanner-container .fullwidthabanner {
        display: none;
    }

    .resp_navigation {
        background: #e93d1b url(images/resp_navi_bg.png) no-repeat 50% 50%;
        display: block;
        width: 36px;
        height: 27px;
        float: left;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        position: relative;
        z-index: 10;
    }

    .sf-menu > li > a {
        padding: 0 9px;
        text-transform: uppercase;
        font-size: 1.10em;
        position: relative;
        top: 0;
        left: 0;
    }

    #rev_slider_1_1_wrapper {
        display: none !important;
    }

    #home_wrappertagline {
        font-size: 85%;
    }

    .grid_9 {
        width: 100% !important;
    }

    .vrs_searchwidget_container_home {
        position: relative;
        top: 0;
        width: 61%;
        left: 22%;

    }

    .tagline h5 {
        font-size: 1.1em;
    }

    .font_heading02 {
        font-size: 1.1em;
    }

    .home #content.home_horizsidebar {
        margin: -39px 0 0 0;
        position: relative;
        top: 12px;
    }

    .home section#content.cont_pad.home_margintopadj {
        margin: 0px auto;
        width: 246px;
    }

    #homepage-horizontal-heading-sidebar {
        display: none;
    }

    #homepage_vdexperience .f_left {
        display: none;
    }

    #homepage_vdexperience.container_12 .grid_6 {
        margin-bottom: 0px;
    }

    #thumbs li {
        display: block;
        margin-left: -3px;
    }

    .home_margintopadj .container_12 .grid_3 {
        margin: 0 0 15px 0;
    }

    .page-template-page-template-summary-php section#content.cont_pad {
        padding: 0 !important;
    }

    .page-template-page-template-summary-php #content {
        margin-top: 0;
    }

    .page-template-page-template-summary-php .container_12 .grid_10 {
        margin-bottom: -32px;
    }

    .vrsSummaryMobile_titleSection {
        font-size: 100%;
    }

    .vrsSummaryMobile_returnResults {
        margin: 0 0 8px 4%;
    }

    .vrsSummaryMobile_returnResults img {
        width: 8%;
        clear: both;
        float: left;
    }

    .vrsSummaryMobile_returnResults span {
        padding: 0 1px 0 2px;
        margin: 3px 0 0 0;
        display: block;
        float: left;
        font-size: 1.1em;
    }

    .vrsSummaryMobile_title {
        color: #044b90;
        font-size: 1.4em;
        padding: 8px 0 0 10px;
    }

    .vrsSummaryMobile_shortDesc {
        font-size: 1.1em;
        padding: 0 0 0 10px;
        line-height: normal;
    }

    .vrsSummaryMobile_staytogether {
        margin: 0;
        opacity: 0.8;
        -moz-opacity: 0.8;
        filter: alpha(opacity=8);
        background: #dedede;
        height: 24px;
        border-right: 1px solid #ccc;
        border-left: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
    }

    .vrsSummaryMobile_caption01 {
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box; /* Firefox, other Gecko */
        box-sizing: border-box; /* Opera/IE 8+ */
        color: #333;
        width: 30%;
        float: left;
    }

    .vrsSummaryMobile_caption02 {
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box; /* Firefox, other Gecko */
        box-sizing: border-box; /* Opera/IE 8+ */
        color: #333;
        width: 60%;
        text-align: right;
        float: right;
        padding: 3px 6px 0 0;
    }

    .vrsSummaryMobile_caption03 {
        clear: both;
        width: 70%;
        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
        -moz-box-sizing: border-box; /* Firefox, other Gecko */
        box-sizing: border-box; /* Opera/IE 8+ */
        color: #333;
        text-align: center;
        margin: 6px auto 0;
        padding: 0 0 0 0;
        line-height: 17px;
        /* border-top:  3px solid #222; */
    }

    .vrsSummaryMobile_summaryShortcode {
        margin: 0 0 20px 0;
    }

    hr.vrsSummaryMobile_hrflexcaption {
        margin: -1px 0 0 0;
        padding: 0px 0 0 0;
        width: 100%;
        background-color: #E88E52;
    }

    .vrsSummaryMobile_container {
        margin: 0 auto;
        width: 96%;
        padding: 8px 1% 0 3%
    }

    .vrsSummaryMobile_indent {
        text-indent: 16px;
    }

    .vrsSummaryMobile_overview {
        width: 96%;
        margin: 6px 2%;
    }

    .vrsSummaryMobile_content {
        padding: 0 0 0 7px;
    }

    .vrsSummaryMobile__map {
        margin: 0;
        padding: 8px 0 5px 0;
    }

    ul.vrsSummaryMobile_article {
        list-style-type: disc;
    }

    #eight {
        margin: 0 0 15px 0;
    }
}

/*******************************************/
/*   MEDIA =< 786
/*******************************************/

.caretsign:after {
    content: '>';
    color: orange;
    margin-right: 14px;
    font-weight: bold;
}

.lt767width {
    width: 21%;
}

@media (max-width: 767px) {
    .page-template-page-template-summary-php .resp_navigation {
        background: #e93d1b url(images/resp_navi_bg.png) no-repeat 50% 50%;
        display: block;
        width: 36px;
        height: 27px;
        float: left;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        position: relative;
        z-index: 10;
    }

    .pagetitle {
        background:url(images/bg_tagline.png) repeat;
        padding-top:20px;
    }

    #home_wrappertagline {
        padding: 6px 0 16px;
        text-align: center;
        line-height: 95%;
    }
    .tagline h5 {
        font-size: 1.0em;
        line-height: .95em;
    }

    .vrs-banner-line2 {
        width: 90%;
        font-size: 1em;
    }

    input#sbText {
        width: 60%;
        padding: 1px;
        font-size: 80%;
        text-indent: 2px;
        height: 21px;
    }

    .home_searchicon {
        padding: 3px 0 6px;
    }

    .home_searchicon img {
        margin: -3px 0 0 0;
    }

    .vrsHomepagePhoneNumber {
        font-size: 1.3em;
    }

    .lt768px {
        display: block;
    }

    .gt768px {
        display: none;
    }

    .lt767tdns {
        display: none;
    }

    .lt767width {
        width: 30%;
    }

    .container_12 {
        width: 90%;
    }
    .font_heading02 {
        font-size: 1.5em;
    }

}
@media (max-width: 767px) {

    .vrsHomepagePhoneNumber {
        font-size: 1.0em;
    }

}
@media (max-width: 400px) {
    .divrightside {
        width: 40%;
        float: right;
        margin: 15px 0 0 0;
    }

    .home_propertysearch {
        width: 107%;
    }

    input#sbText {
        width: 82%;
    }
}

select {
    background: url('images/down_arrow.png') no-repeat right #FFF;
    -webkit-appearance: none;
    border-radius: 0;
    border: 1px solid #B7B7B7;
    padding: .5em;
    width: auto;
    min-width: 30px;
}
